- "name": "Conceptos y Términos Clave"
  "color": "#000000"
  "children":
  - "name": "Cartas"
    "pretext": "Las cartas se roban de la parte superior del mazo común y se descartan a una pila de descartes común. Si en cualquier momento el mazo se queda sin cartas, baraja la pila de descartes inmediatamente para formar uno nuevo. Cada carta tiene un **palo**: Ave, zorro, conejo o ratón. La mayoría de cartas también tiene un efecto que puedes fabricar (4.1).(`rule:4.1`)"
    "children":
    - "name": "Las aves son comodín."
      "text": "Siempre puedes tratar una carta de ave como una carta de cualquier otro palo, incluso si debes gastar, tomar o dar múltiples cartas del mismo palo. `faction:cult:10.1`"
      "children":
      - "name": "Efectos forzados."
        "text": "Cuando se te pida descartar o dar cartas de zorro, conejo o ratón, debes tratar a tus cartas como si fueran del palo que se pide."
      - "name": "Sustitución inversa."
        "text": "Si se te pide que gastes, descartes, tomes o des una carta de ave, no puedes sustituir esta carta por una de otro palo."
    - "name": "Cartas de Emboscada."
      "text": "Hay cinco **cartas de emboscada**: un ratón, un conejo, un zorro y dos aves. Puedes gastar una carta de emboscada por su palo, pero no puedes fabricarla. También puedes jugar una en batalla para dar golpes (4.3.1).(`rule:4.3.1`)"
    - "name": "Cartas de Dominancia."
      "text": "Hay cuatro **cartas de dominancia** que se corresponden con los cuatro palos. Puedes gastar una carta de dominancia por su palo, pero no puedes fabricarla. También puedes jugar una para cambiar de forma permanente tu condición de victoria (3.3).(`rule:3.3`)"
  - "name": "Claros y Caminos"
    "pretext": "El mapa del bosque está compuestos de una serie de **claros** conectados por **caminos**."
    "children":
    - "name": "Adyacencia."
      "text": "Un claro es adyacente a todos aquellos claros que están conectados a él por un camino. `faction:duchy:12.1`"
    - "name": "Palo."
      "text": "Cada claro tiene un **palo** _(ratón, conejo o zorro)_."
    - "name": "Espacios."
      "text": "Cada claro tiene un número de **espacios de construcción** _(recuadros blancos)_. Cuando coloques un edificio, este debe ocupar un espacio vacío. No puedes colocar un edificio en un claro si no hay espacios vacíos."
    - "name": "Ruinas."
      "text": "Los espacios marcados con una \"R\" empiezan el juego ocupados con **ruinas**. Las ruinas no pueden retirarse a menos que se indique expresamente _(como por la acción de Explorar del Vagabundo, 9.5.3)_.(`rule:9.5.3`)"
  - "name": "Ríos"
    "pretext": "Muchos claros están unidos por **ríos**. _(Los ríos no son caminos, pero pueden tratarse como caminos si se indica expresamente. Los ríos no dividen claros ni a los bosques)_ `faction:riverfolk:11.1`"
  - "name": "Bosques"
    "pretext": "Las áreas del mapa delimitadas por caminos impresos y claros se llaman **bosques**."
    "children":
    - "name": "Adyacencia."
      "text": "Un bosque es adyacente a todos los claros que lo tocan sin cruzar un camino impreso, y es adyacente a todos los bosques de los que está separado por un único camino impreso."
  - "name": "Gobernador"
    "pretext": "Un jugador **gobierna** un claro si es el jugador con el mayor número total de edificios y guerreros en ese claro _(las fichas y peones no contribuyen para el gobierno)_. Si hay un empate entre varios jugadores en un claro, nadie lo gobierna. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:cult:10.1`"
  "pretext": "Los términos se definen de forma rigurosa en el Glosario (16.6).(`rule:16.6`)"
